//extern int NB_PERSO, VITESSE, REGEN, NBOMBES, REBOURS, BONUSFREQ, NROUNDS;
extern int NB_PERSO, VITESSE, REGEN, NBOMBES, REBOURS, NROUNDS;
extern float bonus_freq;

extern int flames_freq, energy_freq, smallpouvior_freq;

extern int avecson, avecmusique, avecjoy, pleinecran,  dblebuf;
extern int pointdavance, changepersos, modejeu, langue;
extern char bicfg[256];

extern char niveaux[40][256], **persoliste;
extern int nb_niveaux, nsprit;

void chargeconfig(void);
void sauvecfg(void);

void touchescfg(int x, int y, int n);
void dessineregl(Evenement * e);
void reglage(Evenement * e);
void dessinebouton(Evenement * e);
void onoff(Evenement * e);
char * choixlangue(char where[], const char nom[], const char ext[]);
